.mstheme
{
	separator-image: url(alearule.gif);
	list-image-1: url(button3.gif);
	list-image-2: url(button3.gif);
	list-image-3: url(button3.gif);
	nav-banner-image: url(banner space1.gif);
	navbutton-horiz-normal: url(leaf1c.gif);
	navbutton-horiz-hovered: url(leaf1c_2.gif);
	navbutton-horiz-pushed: url(leaf1c_1.gif);
	navbutton-vert-normal: url(leaf1c.gif);
	navbutton-vert-hovered: url(leaf1c_2.gif);
	navbutton-vert-pushed: url(leaf1c_1.gif);
	navbutton-home-normal: url(home.gif);
	navbutton-home-hovered: url(home3.gif);
	navbutton-home-pushed: url(home2.gif);
	navbutton-next-normal: url(next.gif);
	navbutton-next-hovered: url(next3.gif);
	navbutton-next-pushed: url(next2.gif);
	navbutton-prev-normal: url(back.gif);
	navbutton-prev-hovered: url(back3.gif);
	navbutton-prev-pushed: url(back2.gif);
	navbutton-up-normal: url(up.gif);
	navbutton-up-hovered: url(up3.gif);
	navbutton-up-pushed: url(up2.gif);
}
.mstheme-bannertxt
{
	font-family: Comic Sans MS;
	color: rgb(102, 153, 0);
	font-size: 5;
	font-style: oblique;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-horiz-navtxt
{
	font-family: Bookman Old Style;
	color: rgb(255, 153, 0);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
}
.mstheme-vert-navtxt
{
	font-family: Bookman Old Style;
	color: rgb(255, 153, 0);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
}
.mstheme-navtxthome
{
	font-family: Bookman Old Style;
	color: rgb(255, 153, 0);
	font-size: 2;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtnext
{
	font-family: Bookman Old Style;
	color: rgb(255, 153, 0);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtprev
{
	font-family: Tahoma;
	color: rgb(255, 153, 0);
	font-size: 1;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
}
.mstheme-navtxtup
{
	font-family: Tahoma;
	color: rgb(255, 153, 0);
	font-size: 2;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}
ul
{
	list-style-image: url(button3.gif);
}
ul ul
{
	list-style-image: url(button3.gif);
}
ul ul ul
{
	list-style-image: url(button3.gif);
}
a:link
{
	color: rgb(204, 102, 51);
}
a:active
{
	color: rgb(153, 0, 0);
}
a:visited
{
	color: rgb(102, 102, 51);
}
body
{
	background-color: rgb(255, 255, 255);
	color: rgb(51, 51, 51);
}
table
{
	table-border-color-light: rgb(153, 153, 102);
	table-border-color-dark: rgb(102, 102, 51);
}
h1
{
	color: rgb(153, 51, 0);
}
h2
{
	color: rgb(102, 153, 255);
}
h3
{
	color: rgb(153, 51, 0);
}
h4
{
	color: rgb(153, 51, 0);
}
h5
{
	color: rgb(153, 51, 0);
}
h6
{
	color: rgb(153, 51, 0);
}
button
{
	background-color: rgb(153, 51, 0);
	color: rgb(255, 255, 255);
}
label
{
	color: rgb(51, 51, 51);
}
.mstheme-text
{
}
textarea
{
	color: rgb(0, 0, 0);
}
fieldset
{
	color: rgb(0, 0, 0);
}
legend
{
	color: rgb(153, 51, 0);
}
select
{
	color: rgb(0, 0, 0);
}
caption
{
	color: rgb(153, 51, 0);
}
th
{
	color: rgb(51, 51, 51);
}
.mstheme     { navbutton-background-color: rgb(255,255,255); font-size: 10pt; 
               top-bar-button: url(leaglobl.gif); font-family: Verdana }
.mstheme-topbar-font { color: #990002; font-family: Arial, Arial, Helvetica; font-size: 10pt }
.normal      { font-family: Verdana; font-size: 10pt }
body         { vertical-align: none; text-align: left; font-family: Verdana; font-style: 
               normal; font-weight: normal; line-height: 100%; font-size: 10pt; 
               margin-top: 0; margin-bottom: 0 }
button       { text-align: Center; font-size: 8pt; font-style: normal; font-family: 
               Arial, Arial, Helvetica; border-style: solid; border-width: 1pt }
caption      { font-weight: bold; font-size: 10pt; font-family: Verdana }
fieldset     { font-family: Arial, Arial, Helvetica; font-size: 8pt; font-style: normal; 
               border-style: solid; border-width: 1pt }
h1           { vertical-align: none; font-size: 18pt; font-family: Verdana; text-align: none; 
               font-weight: bold }
h2           { font-family: Tahoma; font-size: 18pt; font-weight: bold; vertical-align: none; 
               text-align: none; color: #FF9966 }
h3           { font-family: Verdana; text-align: none; font-size: 12pt; vertical-align: none; 
               font-weight: bold; font-style: normal }
h4           { font-weight: normal; font-size: 10pt; text-align: none; font-family: Verdana; 
               vertical-align: none; font-style: normal }
h5           { font-size: 10pt; font-family: Verdana; vertical-align: none; text-align: none; 
               font-weight: bold }
h6           { text-align: none; vertical-align: none; font-family: Verdana; font-size: 8pt; 
               font-style: normal; font-weight: normal }
label        { font-size: 8pt; font-style: normal; font-family: Arial, Arial, Helvetica }
label, .mstheme-label { font-size: 8pt; font-family: Arial, Arial, Helvetica; font-style: normal }
legend       { font-style: normal; font-size: 8pt; font-family: Arial, Arial, Helvetica }
marquee      { font-family: Arial, Arial, Helvetica; font-size: 14pt }
select       { font-style: normal; font-family: Arial, Arial, Helvetica; font-size: 8pt; 
               border-style: solid;  }
table        { font-family: Verdana; font-size: 10pt; font-style: normal; font-weight: normal; 
               text-align: left; vertical-align: none }
textarea     { font-style: normal; font-family: Arial, Arial, Helvetica; font-size: 8pt; 
               border-style: solid;  }
th           { font-family: Arial, Arial, Helvetica; font-style: normal }

/* sets styles for printing */

@media print {

#leftimage {
/* turns off the moving glossary layer for printing */
	display:none;
}

#rightimage {
/* turns off the alphabet for printing */
	display:none;
}
}